These are chat archives for dronekit/dronekit-android

9th
Jun 2016
Alan Guan
@guantau
Jun 09 2016 08:58
@forscience1337kaju I solved it by replace 2.7.+ with 2.7.0
@sankhakarfa @azrin1972 I've got the same problem, do you find any solutions?